ti = createTextureInfo("bar00")
addTextureInfoNode5i(ti, "tree00", { x=0, y=160, w=256, h=48 }, 4, 1, 0)
addTextureInfoNode5i(ti, "stone00", { x=0, y=208, w=256, h=48 }, 4, 1, 0)
addTextureInfoNode5i(ti, "stone_big00", { x=418, y=14, w=92, h=70 }, 1, 1, 0)
addTextureInfoNode5i(ti, "road00_br", { x=256, y=0, w=96, h=96 }, 2, 2, 0)
addTextureInfoNode5i(ti, "bridge_wood00_br", { x=256, y=160, w=160, h=96 }, 2, 2, 0)
setTextureNodeCount(ti, "bridge_wood00_br", 3)
addTextureInfoNode5i(ti, "bridge_wood00", { x=336, y=160, w=80, h=48 }, 1, 1, 0)
addTextureInfoNode5i(ti, "bridge_wood01_br", { x=416, y=96, w=96, h=160 }, 2, 2, 0)
setTextureNodeCount(ti, "bridge_wood01_br", 3)
addTextureInfoNode5i(ti, "bridge_wood01", { x=464, y=96, w=48, h=80 }, 1, 1, 0)
addTextureInfoNode5i(ti, "bridge_auto00_br", { x=0, y=96, w=288, h=64 }, 3, 1, 0)
addTextureInfoNode5i(ti, "bridge_auto00", { x=288, y=96, w=96, h=64 }, 1, 1, 0)
addTextureInfoNode5i(ti, "bridge_auto01_br", { x=0, y=0, w=192, h=96 }, 3, 1, 0)
addTextureInfoNode5i(ti, "bridge_auto01", { x=192, y=0, w=64, h=96 }, 1, 1, 0)
addTextureInfoNode5i(ti, "road01_br", { x=352, y=0, w=48, h=96 }, 1, 2, 0)
